Endpoint Vulnerability

CVE-2010-2247makepasswd: default settin generate insecure passwords [fedora-all]

Description

default settin generate insecure passwords [fedora-all]

Affected Products

makepasswd

References

CVE-2010-2247,